/*
	Theme Name:   Jannah Child
	Theme URI:    http://jannah.tielabs.com/
	Description:  Jannh Child Theme
	Author:       TieLabs
	Author URI:   https://tielabs.com
	Template:     jannah
	Version:      1.0.2-unoia-24
	License:      license purchased
	License URI:  http://themeforest.net/licenses/regular_extended
	Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
	Text Domain:  jannah-child
*/


/* write custom css after this line */



/* ************************************************************

	Top main menu

*/

#theme-header #main-nav .main-menu .menu > li > a,
#tie-wrapper #main-nav .main-menu .mega-menu .post-box-title a.mega-menu-link {
	color: #fff;
	text-decoration: none;
}
	#theme-header #main-nav .main-menu .menu > li > a:hover,
	#tie-wrapper #main-nav .main-menu .mega-menu .post-box-title a.mega-menu-link:hover {
		color: #fff;
		text-decoration: underline;
	}

#theme-header #main-nav ul.components > li > a {
	color: #fff;
	text-decoration: none;
}
	#theme-header #main-nav ul.components > li > a:hover {
		color: #ddd;
		text-decoration: underline;
	}

ul.components button#search-submit {
	color: #777;
}
	ul.components button#search-submit:hover {
		color: #aaa;
	}

#tie-wrapper #main-nav .main-menu .menu .mega-cat-sub-categories.cats-vertical li a.is-active {
	color: #ddd;
	text-decoration: underline;
}
	#tie-wrapper #main-nav .main-menu .menu .mega-cat-sub-categories.cats-vertical li a.is-active:hover {
		color: #fff;
		text-decoration: underline;
	}





/* ************************************************************

	Sidebar

*/

.sidebar .tabs-container-wrapper .tabs-menu > li > a {
	padding: 0 0px;
	font-size: 14px;
}

.eminent-block-button-allposts {
	background-color:rgb(34, 28, 66);
	border: 0;
	border-radius: 2px;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", "Open Sans", Arial, sans-serif;
	font-size: 12px;
	line-height: 21px;
	font-weight: 400;
	height: 34px;
	margin: 20px 0 0 0;
	outline: none;
	overflow-wrap: normal;
	padding: 7px 15px;
	position: relative;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	white-space: nowrap;
	width: 105.312px;
	-webkit-appearance: none;
}

.eminent-block-button-allposts:hover {
	background-color: #000010;
}

.eminent-block-button-allposts > a.more-link,
.eminent-block-button-allposts > a.more-link:hover,
.eminent-block-button-allposts:hover > a.more-link {
	color: #fff;
	text-decoration: none !important;
}



/* ************************************************************

	Content

*/

.entry-header .entry-title {
	font-size: 32px;
}


blockquote:before {
	color: #ffc446;
}


#the-post div a {
	text-decoration: underline;
}
	#the-post a:hover {
		text-decoration: none !important;
	}


#the-post .entry-header .post-meta a {
	text-decoration: none;
}
	#the-post  .entry-header .post-meta a:hover {
		text-decoration: underline !important;
	}




/* ************************************************************

	Main page content

*/

div.tabs-widget a:hover {
	text-decoration: underline;
}




/*  Horoscope shortcode  */

.module-horoscope {
	clear: both;
	display: block;
	margin: 0px -20px 0px -20px;
	padding: 10px;
	overflow: hidden;
}
.module-horoscope > div {
	clear: both;
	display: block;
	margin: 5px;
	padding: 5px;
	overflow: hidden;
	text-align: center;
}
.module-horoscope .h-sign {
	position: relative;
	overflow: hidden;
	display: inline-block;
	margin: 2px 9px;
	padding: 0px;
	width: 100px;
	height: 100px;
	background-image: url(/wp-content/themes/jannah-child/img/shcode-horoscope/horoscope.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.module-horoscope .h-sign.s1 { background-position: 0 0px; }
.module-horoscope .h-sign.s2 { background-position: 0 -100px; }
.module-horoscope .h-sign.s3 { background-position: 0 -200px; }
.module-horoscope .h-sign.s4 { background-position: 0 -300px; }
.module-horoscope .h-sign.s5 { background-position: 0 -400px; }
.module-horoscope .h-sign.s6 { background-position: 0 -500px; }
.module-horoscope .h-sign.s7 { background-position: 0 -600px; }
.module-horoscope .h-sign.s8 { background-position: 0 -700px; }
.module-horoscope .h-sign.s9 { background-position: 0 -800px; }
.module-horoscope .h-sign.s10 { background-position: 0 -900px; }
.module-horoscope .h-sign.s11 { background-position: 0 -1000px; }
.module-horoscope .h-sign.s12 { background-position: 0 -1100px; }

	.module-horoscope a {
		margin: 0px;
		padding: 0px;
		width: 100px;
		height: 100px;
		display: block;
	}
		.module-horoscope .h-sign a img {
			position: absolute;
			left: -8888px;
		}




/*  Dreambook shortcode  */

.module-dreambook {
	clear: both;
	display: block;
	margin: 0px -30px 0 -30px;
	/*margin: 0px 0px 0px 0px;*/
	padding: 10px;
	overflow: hidden;
}
.module-dreambook > div {
	clear: both;
	display: block;
	margin: 5px 0px;
	padding: 0px;
	overflow: hidden;
	text-align: center;
}
.module-dreambook .drb-symb {
	position: relative;
	overflow: hidden;
	display: inline-block;
	margin: 2px 11px;
	/*margin: 2px 2px;*/
	padding: 0px;
	width: 50px;
	height: 50px;
	background-image: url(/wp-content/themes/jannah-child/img/shcode-dreambook/dreambook-sq.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.module-dreambook .drb-symb.square {
	background-image: url(/wp-content/themes/jannah-child/img/shcode-dreambook/dreambook-sq.png);
}
.module-dreambook .drb-symb.circle {
	background-image: url(/wp-content/themes/jannah-child/img/shcode-dreambook/dreambook-cl.png);
}

.module-dreambook .drb-symb.s1 { background-position: 0 0px; }
.module-dreambook .drb-symb.s2 { background-position: 0 -50px; }
.module-dreambook .drb-symb.s3 { background-position: 0 -100px; }
.module-dreambook .drb-symb.s4 { background-position: 0 -150px; }
.module-dreambook .drb-symb.s5 { background-position: 0 -200px; }
.module-dreambook .drb-symb.s6 { background-position: 0 -250px; }
.module-dreambook .drb-symb.s7 { background-position: 0 -300px; }
.module-dreambook .drb-symb.s8 { background-position: 0 -350px; }
.module-dreambook .drb-symb.s9 { background-position: 0 -400px; }
.module-dreambook .drb-symb.s10 { background-position: 0 -450px; }
.module-dreambook .drb-symb.s11 { background-position: 0 -500px; }
.module-dreambook .drb-symb.s12 { background-position: 0 -550px; }
.module-dreambook .drb-symb.s13 { background-position: 0 -600px; }
.module-dreambook .drb-symb.s14 { background-position: 0 -650px; }
.module-dreambook .drb-symb.s15 { background-position: 0 -700px; }
.module-dreambook .drb-symb.s16 { background-position: 0 -750px; }
.module-dreambook .drb-symb.s17 { background-position: 0 -800px; }
.module-dreambook .drb-symb.s18 { background-position: 0 -850px; }
.module-dreambook .drb-symb.s19 { background-position: 0 -900px; }
.module-dreambook .drb-symb.s20 { background-position: 0 -950px; }
.module-dreambook .drb-symb.s21 { background-position: 0 -1000px; }
.module-dreambook .drb-symb.s22 { background-position: 0 -1050px; }
.module-dreambook .drb-symb.s23 { background-position: 0 -1100px; }
.module-dreambook .drb-symb.s24 { background-position: 0 -1150px; }
.module-dreambook .drb-symb.s25 { background-position: 0 -1200px; }
.module-dreambook .drb-symb.s26 { background-position: 0 -1250px; }
.module-dreambook .drb-symb.s27 { background-position: 0 -1300px; }
.module-dreambook .drb-symb.s28 { background-position: 0 -1350px; }
.module-dreambook .drb-symb.s29 { background-position: 0 -1400px; }
.module-dreambook .drb-symb.s30 { background-position: 0 -1450px; }

	.module-dreambook a {
		margin: 0px;
		padding: 0px;
		width: 50px;
		height: 50px;
		display: block;
	}
		.module-dreambook .drb-symb a img {
			position: absolute;
			left: -8888px;
		}





/* ************************************************************

	Footer

*/

footer .u-footer-logo-column,
footer .u-footer-mistake-column {
	display: block;
	padding: 0;
	margin: 0;
	text-align: center;
}

footer .u-footer-logo-column .u-logo {
	display: block;
	margin: 5px;
	padding: 0px;
}

footer .u-footer-logo-column .u-copyright {
	display: block;
	margin: 5px 0px;
	padding: 0px;
}

footer .u-footer-logo-column .u-conditions {
	display: block;
	margin: 10px 0px;
	padding: 0px;
}

footer .u-footer-mistake-column .u-header {
	display: block;
	margin: 0px;
	padding: 0px;
	font-family: 'Arima Madurai';
	font-size: 15px;
	min-height: 15px;
	font-weight: 600;
}

footer .u-footer-mistake-column .u-todo {
	display: block;
	margin: 5px;
	padding: 0px;
}
	footer .u-footer-mistake-column .u-todo > span {
		display: block;
		margin: 3px;
	}
	footer .u-footer-mistake-column .u-todo > span:nth-child(2) {
		letter-spacing: 0.2em;
	}

footer .u-footer-mistake-column .u-18plus {
	display: block;
	margin: 30px 5px 5px 5px;
	padding: 0px;
}
	footer .u-footer-mistake-column .u-18plus img {
		width: 50px;
	}

footer .u-footer-mistake-column .u-counter {
	display: block;
	margin: 20px 5px;
	padding: 0px;
}


footer ul.u-footer-menu-column {
	list-style: none;
	padding: 0;
	margin: 0;
}
	footer ul.u-footer-menu-column li {
		list-style-type: none;
	}


#go-to-top.show-top-button {
	bottom: 80px;
	border: 1px solid rgba(0,0,0,0.2);
}




/* ************************************************************

	ADS078 / ads078.rlt.css

*/



/*  General  */

#tie-body .ads078,
.hariolachild .ads078 {
	box-sizing: border-box;
	font-size: 14px;
	line-height: 1.2;
	color: #271008;
	text-align: center;
}


/*  General scales */

@media (min-width: 1366px) { #tie-body .ads078, .hariolachild .ads078 { font-size: 14px; } }
@media (max-width: 1366px) { #tie-body .ads078, .hariolachild .ads078 { font-size: 14px; } }
@media (max-width: 1140px) { #tie-body .ads078, .hariolachild .ads078 { font-size: 14px; } }
@media (max-width: 960px) { #tie-body .ads078, .hariolachild .ads078 { font-size: 14px; } }
@media (max-width: 720px) { #tie-body .ads078, .hariolachild .ads078 { font-size: 12px; } }
@media (max-width: 540px) { #tie-body .ads078, .hariolachild .ads078 { font-size: 10px; } }
@media (max-width: 440px) { #tie-body .ads078, .hariolachild .ads078 { font-size: 9px; } }
@media (max-width: 400px) { #tie-body .ads078, .hariolachild .ads078 { font-size: 8px; } }
@media (max-width: 350px) { #tie-body .ads078, .hariolachild .ads078 { font-size: 7px; } }
@media (max-width: 320px) { #tie-body .ads078, .hariolachild .ads078 { font-size: 6.3px; } }
@media (max-width: 280px) { #tie-body .ads078, .hariolachild .ads078 { font-size: 5.5px; } }
@media (max-width: 240px) { #tie-body .ads078, .hariolachild .ads078 { font-size: 5px; } }
@media (max-width: 220px) { #tie-body .ads078, .hariolachild .ads078 { font-size: 4.5px; } }
@media (max-width: 200px) { #tie-body .ads078, .hariolachild .ads078 { font-size: 4px; } }
@media (max-width: 180px) { #tie-body .ads078, .hariolachild .ads078 { font-size: 3px; } }
@media (max-width: 0px) { #tie-body .ads078, .hariolachild .ads078 { font-size: 1px; } }



/*  block-1  */

#tie-body .ads078 .block-1,
.hariolachild .ads078 .block-1 {
	display: inline-block;
	box-sizing: border-box;
	font-size: 1em;
	width: 43.3571em;
	height: 21.4285em;
	background-color: #efe6c7;
	overflow: hidden;
	margin: 0;
	padding: 1.1428em;
}

#tie-body .ads078 .block-1 .text,
.hariolachild .ads078 .block-1 .text {
	box-sizing: border-box;
	display: block;
	float: left;
	width: 23.1428em;
	/*border: 1px dotted orange;*/
	line-height: 1.2;
}

#tie-body .ads078 .block-1 .title,
.hariolachild .ads078 .block-1 .title {
	box-sizing: border-box;
	display: block;
	font-size: 1.6428em;
	line-height: 1.2;
	border-bottom: 0.0833em solid #271008;
	padding-bottom: 0.0833em;
	text-transform: uppercase;
	letter-spacing: 0.0086em;
	font-weight: 400;
}
#tie-body .ads078 .block-1 .title.wider,
.hariolachild .ads078 .block-1 .title.wider { letter-spacing: 0.1130em; }

#tie-body .ads078 .block-1 .info,
.hariolachild .ads078 .block-1 .info {
	box-sizing: border-box;
	display: block;
	text-align: left;
	letter-spacing: -0.0485em;
}
	#tie-body .ads078 .block-1 .info > *:first-child,
	.hariolachild .ads078 .block-1 .info > *:first-child {
		box-sizing: border-box;
		margin: 0.7142em 0em;
	}
	#tie-body .ads078 .block-1 .info > p,
	.hariolachild .ads078 .block-1 .info > p {
		box-sizing: border-box;
		display: block;
		margin: 1.7142em 0em;
		padding: 0;
		line-height: 1.2;
	}
	#tie-body .ads078 .block-1 .info a,
	.hariolachild .ads078 .block-1 .info a {
		font-weight: bold;
		color: #271008;
		text-decoration: none;
		line-height: 1.2;
	}
		#tie-body .ads078 .block-1 .info a:hover,
		.hariolachild .ads078 .block-1 .info a:hover {
			text-decoration: underline;
		}
	#tie-body .ads078 .block-1 .info > ul,
	.hariolachild .ads078 .block-1 .info > ul {
		box-sizing: border-box !important;
		display: block !important;
		margin: 1.7142em 0em 1.7142em 0.3571em !important;
		padding: 0 !important;
		list-style: none !important;
		line-height: 1.2 !important;
	}
		#tie-body .ads078 .block-1 .info > ul li,
		.hariolachild .ads078 .block-1 .info > ul li {
			box-sizing: border-box !important;
			margin: 0.0714em 0.3571em !important;
			padding: 0 !important;
			position: relative !important;
			line-height: 1.2 !important;
			background: none !important;
			list-style: none !important;
		}
		#tie-body .ads078 .block-1 .info > ul li:before,
		.hariolachild .ads078 .block-1 .info > ul li:before {
			content: "-" !important;
			display: block !important;
			position: absolute !important;
			left: -0.7142em !important;
		}

#tie-body .ads078 .block-1 .img,
.hariolachild .ads078 .block-1 .img {
	box-sizing: border-box;
	display: block;
	float: right;
	overflow: hidden;
	width: 16.5714em;
	height: 19.2857em;
	margin-right: 0em;
	margin-top: 0em;
	/*border: 1px dotted orange;*/
}
	#tie-body .ads078 .block-1 .img > img,
	.hariolachild .ads078 .block-1 .img > img {
		display: block;
		width: 100%;
		height: 100%;
		padding: 0;
		margin: 0;
		border: 0;
	}




/*  block-2  */

#tie-body .ads078 .block-2,
.hariolachild .ads078 .block-2 {
	display: inline-block;
	box-sizing: border-box;
	font-size: 1em;
	width: 43.3571em;
	height: 21.4285em;
	background-color: #efe6c7;
	overflow: hidden;
	margin: 0;
	padding: 1.1428em 0.4285em 1.1428em 1.1428em;
}

#tie-body .ads078 .block-2 .text,
.hariolachild .ads078 .block-2 .text {
	box-sizing: border-box;
	display: block;
	float: left;
	width: 27.1428em;
	/*border: 1px dotted orange;*/
	line-height: 1.2;
}

#tie-body .ads078 .block-2 .title,
.hariolachild .ads078 .block-2 .title {
	box-sizing: border-box;
	display: block;
	font-size: 1.6428em;
	line-height: 1.2;
	border-bottom: 0.0833em solid #271008;
	padding-bottom: 0.0833em;
	text-transform: uppercase;
	letter-spacing: 0.0086em;
	font-weight: 400;
	text-align: left;
}
#tie-body .ads078 .block-2 .title.wider,
.hariolachild .ads078 .block-2 .title.wider { letter-spacing: 0.1130em; }

#tie-body .ads078 .block-2 .info,
.hariolachild .ads078 .block-2 .info {
	box-sizing: border-box;
	display: block;
	text-align: left;
	letter-spacing: -0.0385em;
}
	#tie-body .ads078 .block-2 .info > *:first-child,
	.hariolachild .ads078 .block-2 .info > *:first-child {
		box-sizing: border-box;
		margin: 0.7142em 0em;
	}
	#tie-body .ads078 .block-2 .info > p,
	.hariolachild .ads078 .block-2 .info > p {
		box-sizing: border-box;
		display: block;
		margin: 1.7142em 0em;
		padding: 0;
		line-height: 1.2;
	}
	#tie-body .ads078 .block-2 .info a,
	.hariolachild .ads078 .block-2 .info a {
		font-weight: bold;
		color: #271008;
		text-decoration: none;
		line-height: 1.2;
	}
		#tie-body .ads078 .block-2 .info a:hover,
		.hariolachild .ads078 .block-2 .info a:hover {
			text-decoration: underline;
		}
	#tie-body .ads078 .block-2 .info > ul,
	.hariolachild .ads078 .block-2 .info > ul {
		box-sizing: border-box !important;
		display: block !important;
		margin: 1.7142em 0em 1.7142em 0.3571em !important;
		padding: 0 !important;
		list-style: none !important;
		line-height: 1.2 !important;
	}
		#tie-body .ads078 .block-2 .info > ul li,
		.hariolachild .ads078 .block-2 .info > ul li {
			box-sizing: border-box !important;
			margin: 0.0714em 0.3571em !important;
			padding: 0 !important;
			position: relative !important;
			line-height: 1.2 !important;
			background: none !important;
			list-style: none !important;
		}
		#tie-body .ads078 .block-2 .info > ul li:before,
		.hariolachild .ads078 .block-2 .info > ul li:before {
			content: "-" !important;
			display: block !important;
			position: absolute !important;
			left: -0.7142em !important;
		}

#tie-body .ads078 .block-2 .img,
.hariolachild .ads078 .block-2 .img {
	box-sizing: border-box;
	display: block;
	float: left;
	overflow: hidden;
	width: 12.9285em;
	height: 19.5em;
	margin: 0em 1.0714em 0em -0.3571em;
	border: 1px solid #271008;
}
	#tie-body .ads078 .block-2 .img > a,
	.hariolachild .ads078 .block-2 .img > a {
		display: block;
		width: 100%;
		height: 100%;
		padding: 0;
		margin: 0;
		border: 0;
	}
	#tie-body .ads078 .block-2 .img > a:hover,
	.hariolachild .ads078 .block-2 .img > a:hover {
		opacity: 0.9;
	}
		#tie-body .ads078 .block-2 .img > a > img,
		.hariolachild .ads078 .block-2 .img > a > img {
			display: block;
			width: 100%;
			height: 100%;
			padding: 0;
			margin: 0;
			border: 0;
		}




/* ************************************************************

	GravityForms, widget in sidebar

*/

.orange .gpoll_bar_juice {
	background-color: #6E6397!important;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #6E6397),color-stop(1, #8679B8))!important;
	background-image: -webkit-linear-gradient(top, #6E6397, #8679B8);
	background-image: -moz-linear-gradient(top, #6E6397, #8679B8);
	background-image: -ms-linear-gradient(top, #6E6397, #8679B8);
	background-image: -o-linear-gradient(top, #6E6397, #8679B8);
}
.orange .gpoll_ratio_box {
	background-color: #251943!important;
}




/* ************************************************************

	New styles to replace anti-seo markup in code

*/

.anti-h1,.anti-h2,.anti-h3,.anti-h4,.anti-h5,.anti-h6 {
	font-family: 'Trebuchet MS',Helvetica,sans-serif;
}

.anti-h1 {}
.anti-h2 {}
.anti-h3 { 
	font-weight: bold; 
	font-family: 'Trebuchet MS',Helvetica,sans-serif;
	color: #333; 
}
.anti-h4 {
	line-height: 1.3;
	font-weight: 600;
	font-size: 15px;
	min-height: 15px;
}
.anti-h5 {}
.anti-h6 {}


.prev-next-post-nav .anti-h3 {
	font-size: 16px;
	transition: 0.15s;
	line-height: 22px;
	text-align: center;
	padding: 10px 20px 0;
}




/* ************************************************************

	2020-04-19

*/
.post-meta .meta-comment.meta-item:before,
.post-meta .tie-alignright .meta-comment.meta-item:before,
.tie-alignright .meta-comment.meta-item:before,
.meta-comment.meta-item:before {
  content: "" !important;
}




/* ************************************************************

	2020-11-28

*/
.post-meta .meta-item .fa {
  display: inline-block !important;
}

